@charset "utf-8";
/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.body { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #000000; 
	font-weight: normal;
}
.title { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; font-weight: bold;}
.titleLarge { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; font-weight: bold;}
.subtitle { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; font-weight: bold;}
.error { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #ff0000; font-weight: normal;}
.errorBold { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #ff0000; font-weight: bold;}
.bodysmlbold { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #1A57AC; font-weight: bold;}
.bodyTitle { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #1A57AC; font-weight: bold;}
a.body:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #333333; text-decoration: none;}
hr {   color: #395888; }
.tr_grey {  background-color: CCCCCC; border-color: black black #000000; border-bottom-width: thin}
.table_blue {  border: thin solid #395888 }.subtitleRight { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; font-weight: bold; ; text-align: right}
.bodysml { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: normal; }
.bodyBold { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #1A57AC; font-weight: bold; }
.rowTitle { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000; font-weight: bold; background-color:#666;}
.success { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#00f; font-weight: bold;}

.nidheader { background:url(/images/bg-header.png) repeat-x; height:169px}
.nidheadercontent { background:url(/images/header.png) no-repeat bottom; height:169px; margin:0 auto; width:900px}
.nidheadercontenttraining { background:url(/images/header_training.png) no-repeat bottom; height:169px; margin:0 auto; width:900px}

.login { color:#0c4078; font-family: 'Roboto', sans-serif; font-size:12px; height:36px; text-align:right; text-transform:uppercase; padding-top:8px; padding-right:60px;}
.login input { border:1px solid #c3c3c3; border-radius:3px; margin:0 5px 0 2px}
.login input[type=submit] { background:#0091dd; border-radius:3px; border:0; color:#fff; font-size:12px; margin:-1px 10px 0 0; padding:3px 7px 3px 7px}
.login input[type=submit]:hover { background:#0c4078; cursor:pointer}
.login a:link, .login a:visited { color:#0091dd; text-transform:capitalize; text-decoration:none}
.login a:hover { color:#0c4078}

.nav { font-family: 'Roboto', sans-serif; font-size:14px; margin-top:98px}
.nav ul { margin:0; padding:0}
.nav li { float:left; list-style:none; padding:0 10px 0 10px; margin:0; border:0px solid red;}
.nav a:link, .nav a:visited { color:#fff; text-decoration:none; text-transform:uppercase}
.nav a:hover { color:#0c4078}

.footer { 
	font-family: Arial, Helvetica, sans-serif; 
	background:#0091dd; 
	color:#fff; 
	font-size:12px; 
	padding:8px 0; 
	text-align:center;
}
.footer a:link, .footer a:visited { color:#fff; text-decoration:none; padding:0 10px}
.footer a:hover { color:#0c4078}

#maincontent {
	margin:0 auto;
	width:780px;
	padding-top: 10px;
	background:url(/images/vline_white_150.gif) repeat-y;
}

#leftnav {
	white-space:nowrap;
}

.datainput tr:nth-child(odd) {
  background-color: #EEEEEE;
}

.ui-widget {
	font-size: 12px;
}

textarea {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

#otherRow {
	display:none;
}

#leader_ex {
	width:20px; 
	border: 0; 
	color: #f6931f; 
	font-weight: bold;
	background-color: transparent;
}

.question {
	font-weight:bold;
	color: #00F;
	font-size:14px;
	cursor:pointer;
	margin: 0 0 20px 0;
}

.answer {
	display:none;
	width:570px;
	margin:0;
	padding-bottom:30px;
}

.answer p {
	margin:0;
	width:570px;
}